<?php 
session_start();

if($_SESSION['adlans']=='adlans')
{
	
	unset ($_SESSION['adlans']) ;//销毁变量
	echo "<script type='text/javascript' charset='utf-8'>
			alert('成功登出adlans管理员！');
		window.location='all.php';</script>";
		
}

else{
	session_unset();
	session_destroy();
	echo "<script type='text/javascript' charset='utf-8'>
			alert('成功登出！');
			window.location='index.php';
		</script>";
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>注销</title>
</head>

<body></body>
</html>